*{padding:0;margin:0;}
*{border:0; box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; }
img{border:none;vertical-align:middle; max-width: 100%;}
body{font:normal 14px/18px "microsoft yahei"; background:#FFF;color:#676767;}
ul,ol{list-style-type:none;}
input,select{font-size:14px;}
button{border:none;cursor:pointer;font-size:14px;background-color:transparent;}
.clear:after {content:"\200B";display:block;height:0;clear:both;} 
.clear {*zoom:1;}
a {outline:none; noFocusLine: expression(this.onFocus = this.blur())}
a:link,a:visited{text-decoration:none;color:#676767;}
a:hover,a:active{text-decoration:underline;color:#21685a;}
.tl{text-align:left}
.tc{text-align:center}
.tr{text-align:right}
.break{word-break:break-all;word-wrap:break-word}
.nobreak{word-break:break-all;word-wrap:normal}
.unline{text-decoration:underline}
.fl{float:left}
.fr{float:right}
h1{font-size:24px;}
h2{font-size:20px;}
h3{font-size:18px;}
h4{font-size:14px;}

.f-red{color:#db0000;}
.red:link,.red:visited{text-decoration:none;color:#db0000;}
.red:hover,.red:active{text-decoration:underline;color:#db0000;}
.f-white{color:#db0000;}
.white:link,.white:visited{text-decoration:none;color:#ffffff;}
.white:hover,.white:active{text-decoration:underline;color:#ffffff;}
 
/*==Indexflash End==*/
.head{  }
.wraper{ width: 1200px;margin: 0 auto;}
.top{ display: flex; align-items: center; height: 118px;} 
.logo{ width: 148px; min-width: 148px;}
.menu{ width: 100%; text-align: right; padding-right: 18px; font-size: 16px; display: flex;  justify-content: flex-end;  }

.menu a{  text-decoration: none; padding: 0 18px; }
.menu a:hover{ background: url(../images/img2.jpg) center bottom no-repeat; padding-bottom: 15px;}
 
.search{ width: 180px;  min-width: 180px; border-left:#e5e5e5 1px solid; padding-left: 18px; height: 85px; display: flex; align-items: center; position:relative; } 

.sercjbt{ background:url(../images/searchbt.png) center center no-repeat; width: 30px; height: 30px; min-width: 30px; position:relative}
.searchform{ position:absolute; width:400px; height:auto; padding:30px; background:#fff;     left: 50%;
    margin-left: 70px;
    top: 118px; z-index:99999}
			.searchformi{ border: #e9e9e9 1px solid;
    line-height: 36px;
    padding: 0 10px;
    width: 100%;
    margin-bottom: 5px;}
.sercjbt a{ display: block; width: 30px; height: 30px;}
.en{width: 100%;}
.en a{color: #616161; }
.otherbt{ width: 75px; min-width: 75px;}
.otherbt a{ border-radius: 30px; color: #FFFFFF; height: 27px; line-height: 27px; font-size: 12px; background: #00443c; display: block; margin-bottom: 2px; text-align: center;}

.proindex{ padding-bottom: 48px; padding-top: 53px;}
.protitlecn{ height: 30px; line-height: 30px; font-size: 18px; color: #000000;padding-left: 30px; background: url(../images/img4.png) left center no-repeat;}
 .protitlecn1{ height: 30px; line-height: 30px; font-size: 18px; color: #000000;padding-left: 30px; background: url(../images/img10.png) left center no-repeat;}
 .protitlecn3{ height: 30px; line-height: 30px; font-size: 18px; color: #000000;padding-left: 30px; background: url(../images/img10.png) left center no-repeat;}
.protitleen{ text-transform: uppercase; color: #8a8a8a;}
.indexbox{ background: #f2f2f2;}
.prolist{ width: 1200px; padding-top: 33px;   display: flex;}
.prolistleft{ width:209px; min-width: 209px; margin-right: 27px;}
.prolistright{ width: 100%; overflow: hidden;  position: relative; height: 329px;}
.prolistitemright{display: flex; position: relative; width: 964px; float: left; overflow: hidden;}
.prolistitem{ width:204px; height: 66px; line-height: 66px; border-bottom: #e7e7e7 1px solid; text-align: left; color: #564737; font-size: 15px; background: #FFFFFF; padding-left: 80px; cursor: pointer;} 
.active{ background: url(../images/img5.png) left center no-repeat; color: #FFFFFF;width:209px; }
.prorimg{ width: 530px; height: 329px; overflow: hidden; min-width: 530px; margin-right: 46px;}
.prolistbox{ position: absolute;  top: 0; left: 0; transition: all 1s ease 0s; -webkit-transition: all 1s ease 0s;}
.prorsamllpic{ padding: 30px 0;}
.prorsamllpic img{ width: 57px; height: 57px; margin-right: 10px ; border: #cbc5c0 1px solid;}
.prortextinfo{ margin-bottom: 30px;}
.prortextmore a{ background: url(../images/morebt.png) 50px center no-repeat; padding-right: 10px; border-radius: 5px; border: #21685a 1px solid; width: 71px; height: 32px; line-height: 32px;color:#21685a; display: block; text-align: center; text-decoration: none;  } 
.prortextmore a:hover{   color: #FFFFFF; text-decoration: none;background:#21685A url(../images/morebt1.png) 50px center no-repeat;}
.prortext1{ color: #21685A; font-size: 24px; line-height: 30px; padding: 30px 0 5px 0;  }
.prortext2{ font-size: 14px;}
.case{
	
	background: #FFFFFF; display: flex; margin-bottom: 48px;
}
.caseleft{ width: 100%; padding: 20px  30px;}
.caeright{ width: 202px; min-width: 202px;}
.caselist{ display: flex;  justify-content: space-between;  width: 100%; }
.caselist ul{ width: 450px; display: flex; flex-wrap: wrap;}
.caselist ul li{ width: 220px; height: 170px; margin-bottom: 10px; }
.caselist ul li img{width: 220px; height: 170px;}
.caselist ul li:nth-child(2n-1){ margin-right: 10px;}
.casemore{ margin-bottom: 10px;}

.contact{ display: flex; justify-content: space-between; padding-bottom: 48px;}
.contactleft{background: #FFFFFF; width: 766px; padding: 30px;display: flex; justify-content: space-between; }
.contactright{background: #FFFFFF; width: 387px; padding: 30px;}
.mapright{ width: 334px; height: 334px; overflow: hidden; min-width: 334px; padding-top: 40px;}
.mapright img{max-width:inherit}

#footer{ background: #e5e6e9;}
#footer .wraper{ display: flex;  }
.footer_l{ display: flex;  align-items: center; }
.footer_r{ display: flex;  text-align: center; padding:40px 0; }
.footer_r .ereima{ margin-right: 20px; line-height: 35px;}
.footerli{ padding-right: 0; margin-right: 40px; border-right: #dadbde 1px solid; flex-wrap:wrap; display: flex; dalign-content: space-between; height: 100px; align-items: center;} 
.footerli a{ display: block; font-size: 18px; width: 100%; }
.icos{ display: flex;}
 .icos a{ margin-right: 10px;}
.tel{padding-left:30px; color: #666666; font-size: 24px; padding-top: 45px; line-height: 30px;}
.tel span{ display: block; color: #21685A; font-family: arial;}
.tel1{padding-left:30px; padding-top: 30px; padding-bottom: 30px; color: #21685A;}
.tel2{ background:url(../images/img11.png) left center no-repeat; padding-left:20px; margin-left: 10px; color: #333333;}
.tel3{padding-left:30px;background:url(../images/img12.png) left center no-repeat; margin-left: 30px; line-height: 35px; }
.tel4{padding-left:30px;background:url(../images/img13.png) left center no-repeat; margin-left: 30px; }
.copyright{background: #e5e6e9; text-align: center; border-top: #dadbde 1px solid; line-height: 83px; font-size: 12px;}
.order input{ border: #e9e9e9 1px solid; line-height: 36px; padding: 0 10px; width: 100%; margin-bottom: 5px;}
.textarea{ padding: 10px; lighting-color: 18px; border: #e9e9e9 1px solid;height: 93px; font-size: 14px; font-family: "microsoft yahei"; width: 100%; margin-bottom: 5px;}
.order{ padding-top: 30px;}
.yanzm{ width: 50%!important;}
.searchbt{  border: 0!important; padding: 0 0!important;}
.ab-img{ background:url(../images/ab.jpg) center top no-repeat; height:300px;  }
 
 .ab-img1{ background:url(../images/ab1.jpg) center top no-repeat; height:300px;  }
 
 .ab-img2{ background:url(../images/ab2.jpg) center top no-repeat; height:300px;  }
 
 .ab-img3{ background:url(../images/ab3.jpg) center top no-repeat; height:300px;  }
 
 
 
 .newsbox{ width: 100%;}
			 .newsbox a{ text-decoration: none; display: block;}
			 .newsbox a:hover{ background: #f7f7f7;}
			 .news-item{border-bottom: 1px solid #eee; width: 1200px; margin: 0 auto; display: flex; align-items: center; padding: 50px 0;}  
			.news-item-l{ width: 200px; min-width: 200px; margin-right: 30px;}
			.news-item-r{ width: 100%;}
			 .news-item-r h2{ font-size: 22px; font-weight: normal; line-height: 40px; color:#21685A  }
			 .news-item-r p{  margin-bottom:10px; }
 .news-item-r span{ margin-bottom:10px; display:block}
 
 
 .content{ padding: 50px 0; font-size: 16px ; line-height: 30px;}
.aboout-banner{ position: relative;}
.ab-box{ position: absolute; width: 100%; z-index: 1; text-align: center; top: 30%;}
			 .ab-h1{ font-size:34px; color: #FFFFFF; line-height: 45px;}
			 .ab-en{ font-size: 16px; color: #FFFFFF; }
			.ab-line{width: 62px;
    height: 4px;
    margin: 10px auto;
    background-color: #26a191;}
	.sub-menu{position: relative; background: #EEEEEE;border-bottom: 1px solid #e5e5e5;
    overflow: hidden;
    width: 100%;
    height: 63px; }
	.p-menu{position: relative;  border-bottom: 1px solid #e5e5e5;
   
    width: 100%;
 }
	.p-menu .wraper{display: flex; line-height:63px;height: 63px; border-left: 1px solid #e5e5e5;}
	.p-menuitem{ flex-grow: 1; text-align:center;  border-right: 1px solid #e5e5e5; font-size:18px; position:relative;}
	.p-menuitem a{ text-decoration:none; display:block; display:flex; align-items:center}
	.p-menuitem span{ background:#eee url(../images/downar1.png) center center no-repeat; width:40px; height:40px; background-size:25px; display:inline-block; vertical-align:middle;
	 border-radius:50%; min-width:40px; margin-left:20px;
	}
	.p-menuitem span.anditu{ background:#eee url(../images/ditu.png) center center no-repeat; width:40px; height:40px; background-size:25px; display:inline-block; vertical-align:middle;
	 border-radius:50%; min-width:40px; margin-left:20px;
	}
	.p-menuitem p{ width:100%;}
	 
	.p-active:before{  content:''; position:absolute; width:100%; top:62px; left:0; height:3px; background:#21685A;}
	.p-active:after{  content:''; position:absolute;  top:50px; width:0;   height:0; border-width:6px; border-style:solid; border-color:transparent transparent #21685A   transparent  ;}
	
	.hengxiam{border-bottom: 1px solid #e5e5e5; padding-bottom:10px;}
	.pro_detail{ display:flex;}
	.pro_detailimg{ width:300px; min-width:300px; margin-right:30px}
	.pro_detailtext{ width:100%;}
	.sub-title{ min-width: 30%; width:30% ;font-size: 24px; color: #175d54;line-height: 63px; }
	.sub-title span{ font-size: 18px; color: #666;}
	.sub-menu .wraper{display: flex;  }
	.sub-menuitem{width: 100%; line-height: 63px;font-size: 15px; text-align: right; position: relative;}
	
	.sub-menuitem a{color: #7f7f7f; text-decoration: none;  margin:0  15px; }
	.sub-menuitem a:hover{color: ##175d54; text-decoration: none; border-bottom: #175D54 1px solid; padding-bottom:19px;}
 
 
 
 	 .biaji{padding:50px 0;}
	 .sprolist{ display:flex;  flex-wrap:wrap; }
	 .proitem{ width:25%;}
	 .proitem a{ display:block; margin:20px; background:#fff; transition: all 1s ease 0s; text-align:center; background:#fafafa}
	 .proitem a:hover{  
box-shadow:5px 5px 10px #ccc ; 
-moz-box-shadow:5px 5px 10px #ccc ;  
-khtml-box-shadow:5px 5px 10px #ccc ;          
-webkit-box-shadow:5px 5px 10px #ccc ; text-decoration:none;}
	 .proitem p{ font-size:15px; padding:20px 10px;display: block; background:#fff;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis}
.sfenlei{ display:inline-block;}
.sfenlei a{font-size:16px;   padding:0 20px; border:#ddd 1px solid; background:#fff; margin:10px 0 0px 10px ;

 text-decoration:none; color:#18574a;
/*--------圆角----------*/
border-radius: 5px;
-moz-border-radius: 5px;
-khtml-border-radius:5px;
-webkit-border-radius: 5px; display:block}
 .sfenlei span{ background:url(../images/a1.png) center center no-repeat; width:9px; height:40px; display:inline-block; }
 .sfenlei p{ display:inline-block;height:40px; line-height:40px;vertical-align:top}
 
 .sfenlei a:hover{ text-decoration:none; background:#226959; color:#fff; border:#205d50 1px solid; }
 .sfenlei a:hover  span{ background:url(../images/a11.png) center center no-repeat; width:9px; height:40px; display:inline-block; }
 .sfenleic{ padding:30px 0 30px 10px}
 
 
 
 
 
 
 .history{ background:url(../images/dot.jpg) center top repeat-y;}
.historyitem ul li{ margin-bottom:60px;}
.historyitem ul li:nth-child(even){ width:100%; padding-left:50%; position:relative;}
.historyitem ul li:nth-child(odd){ width:100%; padding-right:50%; position:relative;  text-align:right}
.historyitem ul li:nth-child(even) .historyl{ position:absolute; width:80px; height:80px; color:#FFFFFF; font-size:20px; line-height:80px; background:#175d54; margin-left:-40px; text-align:center; 
/*--------圆角----------*/
border-radius: 50%;
-moz-border-radius: 50%;
-khtml-border-radius: 50%;
-webkit-border-radius: 50%; }
.historyitem ul li:nth-child(odd) .historyl{ position:absolute; width:80px; height:80px; color:#FFFFFF; font-size:20px; line-height:80px; background:#175d54; margin-right:-40px; right:50%;text-align:center; 
/*--------圆角----------*/
border-radius: 50%;
-moz-border-radius: 50%;
-khtml-border-radius: 50%;
-webkit-border-radius: 50%; }
.historyitem ul li:nth-child(even) .historyr{ padding-left:50px;}
.historyitem ul li:nth-child(odd) .historyr{ padding-right:50px;}
.historyr p{ font-style:italic; color:#999}
.historyrd{ line-height:22px;  }


.newmore{    background: url(../images/morebt.png) 50px center no-repeat;
    padding-right: 10px;
    border-radius: 5px;
    border: #21685a 1px solid;
    width: 71px;
    height: 32px;
    line-height: 32px;
    color: #21685a;
    display: block;
    text-align: center;
    }





 .kuang2{ height:45px; font-size:16px; border:#ddd 1px solid; margin-bottom:10px; width:100%; padding:0 10px; 
/*--------圆角----------*/
border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px; }
.kuang1{ height:45px; font-size:16px; border:#ddd 1px solid; margin-bottom:10px; width:200px; padding:0 10px; 
/*--------圆角----------*/
border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px; }
.kuang3{ height:145px; font-size:16px; border:#ddd 1px solid; margin-bottom:10px; width:100%; padding:0 10px; 
/*--------圆角----------*/
border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px; font-family:"微软雅黑"}
.orderform{ width:700px; margin:0 auto}
.submitbt{ height:45px; background:#175d54; color:#fff; font-size:16px; padding:0 30px;}
 
 
 
 
.zzb07tail{font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#333;}
a.zzb07link{font-family:Arial, Helvetica, sans-serif;font-size: 12px;text-decoration:none;color: #333;}
a.zzb07link:hover {text-decoration:underline;color:#333;}
.table{border-collapse:collapse;margin:auto;}
.table td{border:#f1f1f1 1px solid;padding:2px 5px;}
/*==Index End==*/
.input{border:#333333 1px solid;height:17px;font-family:Arial, Helvetica, sans-serif;width:200px;color:#333;font-size:12px;}
.search{}
/*==Form style End==*/
.newslist ul li{line-height:30px;border-bottom:#e4e4e4 1px dashed; background:url(../images/libg.gif) left center no-repeat; padding-left:10px;}
.newslist ul li span{float:right;line-height:30px;}

.imglist ul li{text-align:center;float:left;display:inline;width:190px;height:172px;border:#e4e4e4 1px solid;margin:5px 15px;overflow:hidden;}
.imglist ul li img{background:#FFFFFF;}
.imglist ul li span{line-height:24px;height:24px;display:block;background:#F3F3F3;}


#subleft{width:209px;float:left;margin-right:34px;overflow:hidden}
#subleft-title{font-size:16px; font-weight:bold; color:#616161;background:url(../images/left_01.jpg) left center no-repeat; font-family:"微软雅黑"; height:35px; text-align:center; padding-top:10px;}
#subleft-title span{ font-family:Arial, Helvetica, sans-serif; height:12px; color:#333;}
#subleft ul{ list-style:none;}
#subleft ul li{color:#333; line-height:39px; height:39px;  display:block; text-align:center; font-family:"微软雅黑"; font-size:14px;}
#subleft ul li a{ color:#333; background: url(../images/libg.jpg) left top no-repeat ;  text-decoration:none; display:block;  line-height:39px; height:39px;}
#subleft ul li a:hover{ color:#ffffff ; text-decoration:none; background: url(../images/libg.jpg) left bottom no-repeat;display:block; line-height:39px; height:39px;}
#subright{width:220px;float:left;overflow:hidden}
.subtitle{background:url(../images/title.jpg)  left bottom no-repeat; height:30px; line-height:30px; padding-left:15px; font-size:14px}

/*==Sub End==*/
 
h3{  border-bottom:#e2e2e2 1px dashed; display:block; margin-bottom:30px; text-align:center; line-height:24px; padding:30px 0;}
.pnpage{ background:#fff5e8; border-top:#c08742 2px solid}


/*==Page Start==*/
.page { text-align:center;
  }
.page A {  border: #eeeeee 1px solid;
    BACKGROUND: #fff;
    COLOR: #666;
    MARGIN-RIGHT: 5px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    TEXT-DECORATION: none;
        padding: 8px 14px;
}
.page A:hover {
  border: #eeeeee 1px solid;
    BACKGROUND: #fff;
    COLOR: #666;
    MARGIN-RIGHT: 5px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    TEXT-DECORATION: none
}
.page A:active {
  border: #eeeeee 1px solid;
    BACKGROUND: #fff;
    COLOR: #666;
    MARGIN-RIGHT: 5px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    TEXT-DECORATION: none
}
.page SPAN.current {
 BACKGROUND: #175d54;
    COLOR: #FFFFFF;
    font-weight: bold;
        padding: 8px 14px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin-right: 5px;
    TEXT-DECORATION: none;
}
.page SPAN.disabled {
 BACKGROUND: #ddd;
    COLOR: #FFFFFF;
    font-weight: bold;
        padding: 8px 14px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin-right: 5px;
    TEXT-DECORATION: none;
}
 
 .first,.prev,.next{ margin-right:0!important} 
 .end{ margin-left:0!important}

/*==Page End==*/
/*==Details End==*/
#demo {
background: #FFF;
overflow:hidden;
border: 1px dashed #CCC;
width: 500px;
}
#demo img {
border: 3px solid #F2F2F2;
}
#indemo {
float: left;
width: 800%;
}
#demo1 {
float: left;
}
#demo2 {
float: left;
}
/*==横向滚动菜单==*/
 .indexCol_banner{overflow:hidden; margin:0 auto }
 
/*.indexCol_banner .slider .nivo-controlNav{ display:none;}*/
.nivo-directionNav a {background: url(arrows.png) no-repeat 0 0;border:0 none; display:block;height:30px;text-indent:-9999px;width:30px;}
a.nivo-nextNav {background-position:-30px 0;right:15px;}
a.nivo-prevNav {left:15px;}

.nivoSlider {position:relative;}
.nivoSlider img {position:absolute; top:0px; left:0px;}
.nivoSlider a.nivo-imageLink {position:absolute; top:0px; left:0px; width:100%;	height:100%; border:0; padding:0; margin:0; z-index:60;	display:none;}
.nivo-slice {display:block; position:absolute; z-index:50; height:100%;}
.nivo-caption {position:absolute; left:0px; bottom:0px; background:#ff0000; color:#ffff00; opacity:0.8; width:100%; z-index:89;}
.nivo-caption p {padding:5px; margin:0;}
.nivo-directionNav a {position:absolute; top:45%; z-index:99; cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
.nivo-controlNav {position:absolute; right:0; bottom:0; height:20px; width:100%; overflow:hidden; padding-right:3px; text-align:right; background:#fffff; color:#FF0; filter:alpha(style=1,opacity=5,finishOpacity=80); z-index:500;}
.nivo-controlNav a {padding:1px 10px; border-left:#cccccc 1px solid; height:20px; line-height:20px; font-size:9px; color:#fff; cursor:pointer; font-family:sans-serif; background-color:#666;}
.nivo-controlNav a.active {background-color:#999;}
/*==首页切换大图==*/
